Subject: RE: EES Letter to PUCT RE: REP Testing with ERCOT ISO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Dec 2001 05:31:26 -0800 (PST)

After our conversation yesterday I found the CSC contact.  She has not yet returned my calls.  If I don't hear from her by mid-morning, I'll try another route.  Thanks,

J

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, December 20, 2001 6:36 PM
To:	Woodward, Jason
Cc:	Hughes, Evan; Smith, Mike D.; Essandoh, Edwin; Huddleson, Diann; Gahn, Scott; Kingerski, Harry; Frank, Robert; Rexrode, Stuart
Subject:	EES Letter to PUCT RE:  REP Testing with ERCOT ISO

EES needs to send a letter to the PUCT that demonstrates that we have tested our systems with ERCOT.  My understanding is that we have tested and ERCOT posts such information on the web site.

Jason, it is critical that we get this letter to the PUCT no later than 12/28/01.  Our REP certification requires this filing.

Please either get a copy from CSC or ERCOT ISO and forward to Bob Frank and Jim Steffes.

Jim